local fn = _gn(0x6D3D87C57B3D52C7)
--- TASK_PLACE_CARRIED_ENTITY_ON_MOUNT
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.TaskPlaceCarriedEntityOnMount(p0, p1, p2, p3)
	return _in2(fn, p0, p1, p2, p3)
end
